## python-djangorestframework-simplejwt 5.0.0

=== debian/changelog ===
python-djangorestframework-simplejwt (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #941416).

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Feb 2022 10:37:31 +0000
