=== debian/control ===
Source: python-djangorestframework-simplejwt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-cryptography,
 python3-django,
 python3-djangorestframework,
 python3-jose,
 python3-jwt,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0.1
Homepage: https://github.com/jazzband/djangorestframework-simplejwt
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt.git
Rules-Requires-Root: no

Package: python3-djangorestframework-simplejwt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-djangorestframework-simplejwt-doc
Description: JSON Web Token authentication for Django REST Framework (Python3 version)
 Simple JWT provides a JSON Web Token authentication backend for the Django REST
 Framework. It aims to cover the most common use cases of JWTs by offering a
 conservative set of default features. It also aims to be easily extensible in
 case a desired feature is not present.
 .
 This package contains the Python 3 version of the library.

Package: python-djangorestframework-simplejwt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: JSON Web Token authentication for Django REST Framework (Documentation)
 Simple JWT provides a JSON Web Token authentication backend for the Django REST
 Framework. It aims to cover the most common use cases of JWTs by offering a
 conservative set of default features. It also aims to be easily extensible in
 case a desired feature is not present.
 .
 This package contains the documentation.
