## python-djangorestframework-simplejwt 5.1.0

=== debian/changelog ===
python-djangorestframework-simplejwt (5.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 03 Mar 2022 09:52:39 +0000
