## python-djangorestframework-simplejwt 5.2.2

=== debian/changelog ===
python-djangorestframework-simplejwt (5.2.2-1) unstable; urgency=low

  * New upstream release.
  * Update d/copyright with new years.
  * Make intersphinx use local copies of objects.inv files.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Jan 2023 22:06:55 +0000

python-djangorestframework-simplejwt (5.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 20:25:20 +0000
