=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-cryptography,
  python3-django,
  python3-djangorestframework,
+ python3-doc,
  python3-jose,
  python3-jwt,
  python3-pytest,
@@ -18,7 +19,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/jazzband/djangorestframework-simplejwt
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt.git
