## python-djangorestframework-simplejwt 5.3.0

=== debian/changelog ===
python-djangorestframework-simplejwt (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 06 Sep 2023 11:08:31 +0000
