## python-djangorestframework-simplejwt 5.3.1

=== debian/changelog ===
python-djangorestframework-simplejwt (5.3.1-1) unstable; urgency=low

  * New upstream version 5.3.1
  * Use python3-babel to rebuild translations from source.
  * Add python3-freezegun to Build-Depends, required by tests.
  * Simplify d/rules by using execute_ target instead of override.
  * Add patch to fix missing or mangled dates in translation files.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.

 -- Michael Fladischer <fladi@debian.org>  Thu, 14 Dec 2023 21:14:45 +0000
