=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-babel,
  python3-cryptography,
  python3-django,
  python3-djangorestframework,
  python3-doc,
+ python3-freezegun,
  python3-jose,
  python3-jwt,
  python3-pytest,
