=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-djangorestframework-simplejwt-$1.tar.gz/ \
https://github.com/jazzband/djangorestframework-simplejwt/tags \
/jazzband/djangorestframework-simplejwt/archive/refs/tags/v([\d\.]+)\.tar\.gz
