## python-djangorestframework-simplejwt 5.4.0

=== debian/changelog ===
python-djangorestframework-simplejwt (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 16:58:05 +0000

python-djangorestframework-simplejwt (5.3.1-2) unstable; urgency=low

  * Remove jose from tests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 19:25:37 +0000
