=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-all,
  python3-babel,
  python3-cryptography,
- python3-django,
+ python3-django (>= 3:4.2),
  python3-djangorestframework,
  python3-doc,
  python3-freezegun,
- python3-jose,
  python3-jwt,
  python3-pytest,
  python3-pytest-django,
@@ -32,6 +31,7 @@
 Package: python-djangorestframework-simplejwt-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
@@ -55,5 +55,3 @@
  Framework. It aims to cover the most common use cases of JWTs by offering a
  conservative set of default features. It also aims to be easily extensible in
  case a desired feature is not present.
- .
- This package contains the Python 3 version of the library.
