## python-djangorestframework-simplejwt 5.5.0

=== debian/changelog ===
python-djangorestframework-simplejwt (5.5.0-1) unstable; urgency=low

  * New upstream version 5.5.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 19:50:39 +0000
