## python-djangorestframework-simplejwt 5.5.1

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,6 @@
 		tests/* \
 		rest_framework_simplejwt/token_blacklist/* \
 		rest_framework_simplejwt/backends.py \
-		rest_framework_simplejwt/compat.py \
 		rest_framework_simplejwt/exceptions.py \
 		rest_framework_simplejwt/settings.py \
 		rest_framework_simplejwt/state.py
