=== debian/changelog ===
python-djangorestframework-simplejwt (5.5.1-2) unstable; urgency=medium

  * Team upload.
  * d/watch: Convert to version 5
  * Rebuild patch queue from patch-queue branch
    Added patch:
    0005-fix-use-curve-matching-EC-keys-for-ES384-ES512-backe.patch
  * d/control: Drop field Priority: optional
  * d/control: Bump Standards-Version to 4.7.3
  * d/control: Remove Rules-Requires-Root

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Mar 2026 12:04:39 +0200

python-djangorestframework-simplejwt (5.5.1-1) unstable; urgency=low

  * New upstream version 5.5.1
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Aug 2025 13:49:34 +0000
