=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-djangorestframework-simplejwt
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
@@ -22,11 +21,10 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jazzband/djangorestframework-simplejwt
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-simplejwt.git
-Rules-Requires-Root: no
 
 Package: python-djangorestframework-simplejwt-doc
 Section: doc
