=== debian/watch ===
Version: 5

Template: Github
Project: djangorestframework-simplejwt
Owner: jazzband
Dversion-Mangle: auto
Uversion-Mangle: auto
Compression: gz
Pgpmode: none
